uuid: 960859d8-f765-4ac8-8b9a-eb7b89cc354c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_shipment_tracking_number
    - node.type.shipment
id: node.shipment.field_shipment_tracking_number
field_name: field_shipment_tracking_number
entity_type: node
bundle: shipment
label: 'Tracking Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
